Version: net-analyzer/isic 0.07-r1:0

Depends On: net-libs/libnet:1.1

USE Flags:

0.07-r1
"amd64 ppc x86"
comments powered by Disqus